﻿.order-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 40px;
}


.order-list-box{
    width: 100%;
    font-size: 0;
    display: block;
}

.order-list{
    width: 280px;
    max-width: 100%;
    display: inline-block;
    margin-bottom: 60px;
    vertical-align: top;
    margin-right: 26px;
}
.order-page-img-box{
    width: 100%;
    height: 280px;
    display: block;
    position: relative;
}
.order-page-img-box span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.order-page-p{
    font-size: 18px;
    color: #555555;
    letter-spacing: 2px;
    height: 28px;
    padding: 5px 0;
    overflow: hidden;
}


.order-list-box .order-list:nth-child(4n+4){
    margin-right:  0 ;
}



/* ----------------------order-page------------------ */
.order-banner-box{
    width: 100%;
    height: 500px;
    display: block;
    position: relative;
}
.order-banner-img-box{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}
.order-banner-img-box span{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.order-banner-info-box{
    width: 1000px;
    max-width: 100%;
    display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    margin: 0 auto;
    position: relative;
    z-index: 3;
    height: 100%;
    font-size: 0;
}
.order-banner-info-title-box{
    width: 400px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}
.order-banner-info-icon{
    width: 30px;
    max-width: 100%;
    margin: 0 10px;
    display: inline-block;
    vertical-align: middle;
}
.banner-article{
    width: calc(100% - 430px);
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    color: #FFF;
    letter-spacing: 2px;
    line-height: 2;
    text-align: justify;
}

.order-banner-info-title{
    font-size: 28px;
    font-weight: bold;
    color: #FFF;
    letter-spacing: 2px;
    position: relative;
    float: left;
}

.order-banner-mask{
    width: 100%;
    height: 100%;
    display: block;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.order-banner-info-title:after{
    content: 'normal';
    font-size: 0;
    width: 100%;
    height: 3px;
    background-color: #FFF;
    display: block;

}
.order-page-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.order-page-many-box{
    width: 100%;
    display: block;
    padding-bottom: 10px;
    position: relative;
    z-index: 5;
    font-size: 14px
}
.order-page-box .news-page-back{
    float: right;
    width: 170px;
    height: 40px;
    line-height: 40px;
    margin: 20px 0;
}
#order-page .news-page-back span{
    letter-spacing: 20px;
    padding-left: 20px;
    transition: all .3s linear;
}
.order-page-list-box{
    clear: both;
}
.order-page-many-box:before{
   content: 'normal';
    font-size: 0;
    width: 42px;
    display: block;
    border-left: 1px solid #ea5b31;
    height: 45px;
    position: absolute;
    top: 1px;
    right: 0;
    z-index: 1;
    pointer-events: none; 
}

.order-page-many-box:after {
    content: 'normal';
    font-size: 0;
    width: 0px;
    display: block;
    position: absolute;
    top: 19px;
    right: 10px;
    border-right: 10px solid transparent;
    border-top: 10px solid #ea5b31;
    border-left: 10px solid transparent;
    pointer-events: none;
}

.order-page-list-box{
    width: 100%;
    display: block;
    font-size: 0;
    margin-bottom: 50px;
}
.order-page-list{
    width: 360px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
}
.order-page-list-img-box{
    width: 100%;
    display: block;

}

.order-page-list-img{
    width: 100%;
    height: 500px;
    display: block;


}
.order-page-list-img a{
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}
.order-page-list-img a> span{
    width: 100%;
    height: 100%;
    display: block;
    transition: all .3s linear;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.order-page-list-title-box{
    width: 100%;
    display: block;
    padding-top: 10px;
}

.order-page-list-title{
    font-size: 30px;
    font-weight: bold;
    color: #000;
    letter-spacing: 2px;
    display: block;
    padding-top: 5px;
    width: 100%;
    overflow: hidden;
}
.order-page-list-money{
    font-size: 40px;
    color: #ea5b31;
    font-family: "Teko";
    display: block;
    letter-spacing: 1px;
    float: right;
}

.order-page-many{
    width: 100%;
    height: 46px;
    line-height: 46px;
    padding-left: 10px;
    box-sizing: border-box;
    border: 1px solid #ea5b31;
    color: #555555;
    font-size: 16px;
    font-family: "微軟正黑體";
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-expand: none;
    position: relative;
    background-color: rgba(0, 0, 0, 0.0);
    outline: none;
}

.order-page-buy{
    width: 100%;
    height: 46px;
    line-height: 46px;
    background-color:  #ea5b31;
    color: #FFF;
    font-size: 20px;
    display: block;
    text-align: center;
    letter-spacing: 2px;
    margin-bottom: 20px;
    margin-top: 10px;
    outline: none;
    cursor: pointer;
}

.order-page-list-box .order-page-list:nth-child(3n+2){
    margin: 0 60px
}

.order-page-list-img,.fancybox-info-img,
.fancybox-info-img span{
    height: 500px;
}
.order-page-list-img, 
.order-page-list-img-box{
    height: 360px;
}
#order-page .index-title-box{
    padding-bottom: 0;
}
/* --------------------------fiexd--------------------- */
.fixed-buycar-box{
    display: block;
    position: fixed;
    right: -200px;
    top: 40%;
    direction: rtl;
    font-size: 0;
    z-index: 99999;
    transition: all .3s linear;
    
}
.fixed-buycar-box.active{
    right: 0;
}

.fixed-order-buycar-info-box{
    background-color: #FFF;
    display: inline-block;
    vertical-align: top;
    border: 1px solid  #ea5b31;
    padding: 10px;
    box-sizing: border-box;
    width: 200px;
    max-width: 100%;
    position: relative;
    z-index: 1;
}
.fixed-order-p{
    font-size: 16px;
    font-weight: bold;
    color: #ea5b31;
    border-bottom: 1px solid #a0a0a0; 
    letter-spacing: 2px;
    padding-bottom: 10px;
}
.fixed-order-buycar-mask{
    width: 100%;
    height: 100vh;
  
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
}

.fixed-order-buycar{
    min-width: 150px;
    
    display: inline-block;
    vertical-align: top;
    text-align: center;
    background-color: #ea5b31;
    color: #FFF;
    padding: 20px;
    box-sizing: border-box;
}
.fixed-order-title,
.fixed-order-products{
 
    color: #000;
    letter-spacing: 2px;
    padding-bottom: 5px;
}
.fixed-order-products-title{
    width: calc(100% - 20px);
    font-size: 12px;
    display: inline-block;
    vertical-align: top;
}
.fixed-order-products span{
    width: 12px;
    max-width: 100%;
    font-size: 12px;
    display: inline-block;
    vertical-align: top;
    color: #f44336;
    cursor: pointer;
    transition: all .3s linear;
}
.fixed-order-list-info,
.fixed-order-monay{
    width: 100%;
    display: block;
}
.fixed-order-list{
    padding: 5px 0;
    border-bottom: 1px solid #a0a0a0; 
    direction: initial;
}
.fixed-order-monay{
    
    font-size: 12px;
    width: 100%;
    display: block;
    width: 100%;
    box-sizing: border-box;
}
.fixed-order-monay span{
    padding-left: 10px;

}
.fixed-order-list-box{
    padding-bottom: 10px;
    max-height: 30vh;
    overflow: auto;
    direction: initial;
}
.fixed-order-total,
.fixed-order-total span{
    font-size: 14px;
    letter-spacing: 1px;
}
.fixed-total-title{
    padding-right: 10px;
}
.fixed-total-NT{
    padding-right: 5px;
}
.go-shop{
    width: 100%;
    height: 30px;
    border: 1px solid  #ea5b31;
    line-height: 30px;
    box-sizing: border-box;
    letter-spacing: 1px;
    text-align: center;
    display: block;
    color: #ea5b31;
    margin-top: 15px;
    font-size: 16px;
    font-weight: bold;
    transition: all .3s linear;
}
.fixed-order-many{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 2px;
    color: #FFF;

}
.fixed-order-many span{
    padding: 0 5px;
    font-weight: bold;
}

.fixed-order-maney{
    font-size: 16px;
    color: #FFF;
    letter-spacing: 2px;
    font-weight: bold;
    padding: 30px 0;
}
.fixed-order-open{
    direction: initial;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 2px;
    color: #FFF;
    transition: all .3s linear;
}

.fixed-order-open span{
    position: relative;
}
.fixed-icon{
    width: 32px;
    max-width: 100%;
    display: none;
    margin: 0 auto;
}





/* --------------------------fancybox------------------ */
.fancybox-box{
    width: 1200px;
    max-width: 100%;
    box-sizing: border-box;
    border: 10px solid #ea5b31;
    padding: 90px 15px;
    font-size: 0;
    direction: rtl;
    position: relative;
}
.fancybox-info-box{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding-left: 10px;
    box-sizing: border-box;
    padding-right: 5px;
}
.fancybox-info-img-box{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding-right: 15px;
    box-sizing: border-box;
}
.fancybox-info-img{
    width: 100%;
    display: block;
}
.fancybox-info-img span{
    width: 100%;

    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.fancybox-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    background-color: transparent;
    z-index: 4;
}
.fancybox-mask.active{
    display: block;
}
.fancybox-title{
    font-size: 28px;
    color: #000;
    font-weight: bold;
    letter-spacing: 2px;
    display: block;
}

.fancybox-money{
    font-size: 50px;
    color: #ea5b31;
    font-family: "Teko";
    display: block;
    letter-spacing: 2px;
    text-align: right;
}

.fancybox-close-small{
    display: none;
}

.fancybox-out{
    width: 45px;
    height: 45px;
    line-height: 45px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #bfbfbf;
    font-size: 20px;
    color: #000;
    z-index: 2;
    text-align: center;
    font-weight: bold;
    transition: all .3s linear;
    cursor: pointer;
}
.fancybox-line{
    width: 100%;
    height: 1px; 
    display: block;
    background-color: #ea5b31;
    margin-bottom: 10px;
}
.fancy-box-info{
    font-size: 16px;
    color: #555555;
    letter-spacing: 2px;
    line-height: 2;
    height: 350px;
    overflow: hidden;
}


.fancybox-info-buy{
    width: 100%;
    display: block;
    font-size: 0;
    direction: initial;
    margin-top: 30px;
}
.fancybox-info-many{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    height: 46px;
    box-sizing: border-box;
    position: relative;
}
.fancybox-many-down, .fancybox-many-up {
    width: 46px;
    line-height: 46px;
    display: block;
    background-color:#ea5b31;
    font-size: 30px;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    vertical-align: top;
    cursor: pointer;
    position: absolute;
    z-index: 2;
    top: 0;
}
.fancybox-many-down{
    left: 0;
}
.fancybox-many-up{
    right: 0;
}
.fancybox-many-input{
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    text-align: center;
    position: relative;
}
.fancybox-many-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    background-color: transparent;
    z-index: 1;
    top: 0;
    left: 0;
}
.fancybox-many-input input{
    width: 100%;
    height: 100%;
    display: block;
    box-sizing: border-box;
    font-size: 16px;
    text-align: center;
}
.fancybox-buy{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding-left: 10px;
    box-sizing: border-box;
    padding-right: 5px;
}

.fancybox-info-buy .order-page-buy{
    margin-bottom: 0;
    margin-top: 0;
}

#order-page .slick-prev,#order-page .slick-next{
    width: 70px;
    height: 40px;
    z-index: 5;
    opacity: 0;
    transition: all .3s linear;
}
#order-page .order-page-list-img-box:hover .slick-prev,
#order-page .order-page-list-img-box:hover .slick-next{
    opacity: 1;
}
#order-page .slick-prev:before,#order-page  .slick-next:before{
    display: none;
}
#order-page  .slick-next{
    background-image: url('../img/slick-right.png');
    background-repeat: no-repeat;
    background-size: cover;
    right: -40px;
}
#order-page  .slick-prev{
    background-image: url('../img/slick-left.png');
    background-repeat: no-repeat;
    background-size: cover;
    left: -40px;
}
.fancybox-order-page{
    display: none;
    position: relative;
    width: 100%;
}
.fancybox-order-page p{
    width: 100%;
    height: 46px;
    line-height: 46px;
    padding-left: 10px;
    box-sizing: border-box;
    border: 1px solid #ea5b31;
    color: #555555;
    font-size: 16px;
    font-family: "微軟正黑體";
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-expand: none;
    cursor: pointer;
    position: relative;
    background-color: rgba(0, 0, 0, 0.0);
    outline: none;
    border-top: 0;
}
.total-last{
    color: #ea5b31;
}

.fancybox-info-s-img{
    width: 100%;
    display: block;
    margin-top: 20px;
    font-size: 0;
    direction: ltr;
}
.fancybox-info-s-list{
    width: 100px;
    height: 100px;
    display: inline-block;
    vertical-align: top;
    background-repeat: no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0 7.5px;
}
.fancybox-info-s-list.active{
    border: 5px solid #ea5b31;
    box-sizing: border-box;
}

.fancybox-info-s-img .fancybox-info-s-list:first-child{
    margin-left: 0;
}
.fancybox-info-s-img .fancybox-info-s-list:last-child{
    margin-right: 0;
}